%AnalyseMCPeeling03beam
%load in data made from beam with 0.03 absorbance
[m00,d00] = ExamineDMC('MC neuro 1M 7410000 29-Apr-2001 0014.dmc');
[m15,d15] = ExamineDMC('MC neuro 1M 7411500 07-May-2001 0732.dmc');
[m47,d47] = ExamineDMC('MC DANF 1M 7414700 14-May-2001 1524.dmc');
[m90,d90] = ExamineDMC('MC DANF 1M 7419000 01-May-2001 1018.dmc');

scale = 1000
x = [.25:.5:49.75]; %0.5mm blocks placed in the center of each over a 50mm model (100 cells)
f2
hold on
title('Beam source 0.03 absorbance')
plot(x,d00.CFibreiso(1:100)*scale,'b-')
plot(x,d15.CFibreiso(1:100)*scale,'r--')
plot(x,d47.CFibreiso(1:100)*scale,'k-.')
plot(x,d90.CFibreiso(1:100)*scale,'g:')

plot(x,d00.CFibre(1:100)*scale,'b-')
plot(x,d15.CFibre(1:100)*scale,'r--')
plot(x,d47.CFibre(1:100)*scale,'k-.')
plot(x,d90.CFibre(1:100)*scale,'g:')

set(gca,'YScale','log')

